#lbOverlay_grey { background:url(../files/tmpl/bg-wood.jpg); position: fixed; top: 0; left: 0; z-index: 1; width:100%; height:300px; }
* html #lbOverlay_grey{ position:absolute; }
#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }
#lbOuterContainer.grey { border: 3px solid #aa632d;  position: relative; background:#fff; width: 200px; height: 200px; margin: 0 auto;  }
#lbDetailsContainer.grey { border: 3px solid #aa632d; border-top: none; font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em; overflow: auto; margin: 0 auto; }
#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading {
  position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(images/loading.gif) center no-repeat;
}
#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }
#lbPrev_grey{ background: transparent url(/images/blank.gif) no-repeat; width: 49%; height: 100%;  display: block; left: 0; float: left; }
#lbPrev_grey:hover, #lbPrev_grey:visited:hover { background: url(/images/prev_grey.gif) left 15% no-repeat; width: 49%; height: 100%;  display: block; left: 0; float: left; }
#lbNext_grey{  background: transparent url(/images/blank.gif) no-repeat; width: 49%; height: 100%; display: block; right: 0; float: right; }
#lbNext_grey:hover, #lbNext_grey:visited:hover { background: url(/images/next_grey.gif) right 15% no-repeat; width: 49%; height: 100%; display: block; right: 0; float: right; }
#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey { color: #000; text-decoration: none; font-weight: bold; }
#lbPrev2_Off.grey, #lbNext2_Off.grey { color: #000; font-weight: bold}
#lbDetailsData.grey { color: #000; padding: 0 10px; }
#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold; color:#000; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbClose { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
#lbPlay.grey {width: 64px; height: 28px; float: right; margin-bottom: 1px; }
#lbPause.grey { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
.anpv{ color:#000; }